Subject: Re: Re: Re: Return of sheets order #MP-D2C-1052 #Ref 20250417003428606
From: Kathy Denning <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 25 Apr 2025 07:51:05 -0700

Hi Jerson,
I shipped the returning sheets yesterday.  The tracking number is
1Z81E4AB0336536537 via UPS Ground.

Thank you for your kind assistance.
Best,
Kathy Denning
805.551.6563

On Wed, Apr 23, 2025 at 12:10 PM [email-masked] <
[email-masked]> wrote:

> Hello-
>
>
>
> Thank you for your email. Your return number is MP-D2C-1052, Vendor Item
> No. MP20-8003. Please write these numbers on the outside of the box.
> Please note return shipping is the customer’s responsibility.  Once the
> return tracking number becomes available email it to
> [email-masked].  Thank you.
>
>
>
> Please be advised once a return has been received, our warehouse inspects
> all returns, to ensure that items are not damaged etc. and are in their
> original packaging.  They will then process the paperwork and forward onto
> our Customer Service team to process the refund.  The whole process takes
> approximately 15-20 business days.  Once your refund has been processed you
> will be notified by email.
>
>
>
> RETURN TO:
>
> 550 Northport Parkway, Port Wentworth, GA, 31407, United States
>
>
>
> Best Regards,
>
> Jerson
>
> Customer Service
>
>
> ===============================================================================
>
>
> Hi Giselle,
>
> Thanks so much for your quick response.  Yes, only that item needs to be
> returned.
>
> Best,
>
> Kathy Denning
>
>
> On Mon, Apr 21, 2025 at 3:32 PM [email-masked] <
> [email-masked]> wrote:
>
>> Hello Kathy,
>>
>>
>> Thank you for reaching out.
>>
>>
>> I just wanted to clarify, is the item MP20-8003 the only one you wish to
>> return?
>>
>>
>> Sincerely,
>>
>> Giselle
>>
>> Designer Living Customer Service
>>
>> [email-masked]
>>
>>
>>
>> ===============================================================================
>>
>>
>> Hello,
>>
>> I have not yet heard back from you re:  my inquiry to return the sheets
>> in Order MP-D2C-1052.  Please advise.
>>
>> Kathy Denning
>>
>> 805.
>>
>> 551.6563
>>
>>
>> On Thu, Apr 17, 2025 at 8:45 AM [email-masked] <
>> [email-masked]> wrote:
>>
>>> Dear Valued Customer,
>>>
>>>
>>>
>>> Thank you so much for getting in touch with us! We truly appreciate your
>>> inquiry and are here to assist you.
>>>
>>>
>>>
>>> Our team is currently reviewing your request, and we’ll be sure to get
>>> back to you within 24 48 business hours.
>>>
>>>
>>>
>>> To help us ensure seamless communication, we’ve assigned a reference
>>> number to your email subject. We kindly ask that you keep the subject
>>> unchanged when replying.
>>>
>>>
>>>
>>> Our business hours are:
>>>
>>> Monday – Friday
>>>
>>> 7:00 AM – 3:30 PM PST
>>>
>>>
>>>
>>> Thank you again for choosing Designer Living. We’re looking forward to
>>> assisting you further!
>>>
>>>
>>>
>>> Sincerely,
>>>
>>> Customer Support
>>>
>>> Designer Living
>>>
>>>